<!DOCTYPE html>
<html>
<head>
    <title>Comparison of three computers</title>
    <meta charset="utf-8" />
    <link href="css/comparison.css" type="text/css" rel="stylesheet" />
</head>
<body>
<p>A comparison of <span class="bold">technical data</span> of three popular 80's home computers:</p>

<table>
    <caption class="uppercase bold">Technical comparison</caption>
    <thead>
    <col class="colFirst" />
    <tr>
        <th class="uppercase bold">Property</th>
        <th>Commodore 64</th>
        <th>ZX Spectrum</th>
        <th>Commodore VIC-20</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td class="uppercase bold">CPU</td>
        <td>MOS Technology 6510</td>
        <td>Zilog Z80</td>
        <td>MOS Technology 6502</td>
    </tr>
    <tr>
        <td class="uppercase bold">RAM</td>
        <td>64 kilobytes</td>
        <td>16 or 64 kilobytes</td>
        <td>5 kilobytes</td>
    </tr>
    <tr>
        <td class="uppercase bold">ROM</td>
        <td>20 kilobytes</td>
        <td>16 kilobytes</td>
        <td>16 kilobytes</td>
    </tr>
    </tbody>
</table>
    
<hr/>
    
</body>
</html>